What needs to be installed on a machine for VisualWIP to work?

Dec 10, 2012 at 2:32 PM

I've got .net 4.0 installed but the app still crashes

Does this require visual studio as well?

Feb 19, 2013 at 10:28 PM
Looks like it, it works after you install Visual Studio 2010.
Oct 11, 2014 at 10:11 PM
All of Visual Studio 2010 is not required, I found only Microsoft Visual Studio Team Explorer 2010 is needed.